# Module images_gnumedGP_notebook

## Functions

getTab_Letters_ReceivedBitmap
getTab_Letters_ReceivedData
getTab_Letters_ReceivedImage
getTab_MeasurementsBitmap
getTab_MeasurementsData
getTab_MeasurementsImage
getTab_RecallsBitmap
getTab_RecallsData
getTab_RecallsImage
getTab_ReferralsBitmap
getTab_ReferralsData
getTab_ReferralsImage
getTab_RequestsBitmap
getTab_RequestsData
getTab_RequestsImage
getTab_ScriptBitmap
getTab_ScriptData
getTab_ScriptImage

## Variables

__package__